function getAdvantage(advNum) {
	if (advNum == 1) { 
		return "Unlimited, unrestricted gameplay."; 
	}
	else if (advNum == 2) { 
		return "Play as any of the Kids Next Door."; 
	}
	else if (advNum == 3) { 
		return "Race all 10 awesome tracks."; 
	}
	else if (advNum == 4) { 
		return "Track your best times."; 
	}
	else if (advNum == 5) { 
		return "Play full-screen for maximum fun. "; 
	}
	else if (advNum == 6) { 
		return ""; 
	}
	else if (advNum == 7) { 
		return ""; 
	}
}